<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam8450m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印资产总帐报表 (tffam8450m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来按<Link href="/baanerp/tf/glossary/glossary#000149" role="glossary">事务处理</Link>打印公司的<Link href="/baanerp/tf/glossary/glossary#000114" role="glossary">资产帐册</Link>值活动的报表。欧洲法定报表要求完全适用该报表。报表中包括成本、<Link href="/baanerp/tf/glossary/glossary#000117" role="glossary">累计折旧</Link>、计算的<Link href="/baanerp/tf/glossary/glossary#000140" role="glossary">帐面净值</Link>，每项都独立位于一行中。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000163" role="manual">报表</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000166" role="manual">登记报表</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="book.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产帐册</Title>
			</Header>
			<FuncDesc>标识与资产关联的帐册。利用帐册代码，您可以定义资产使用的帐册以记录事务处理数据。每个资产必须至少有一个资产 - 帐册关系。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="book.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">帐册代码</Title>
			</Header>
			<FuncDesc>标识与资产关联的帐册。利用帐册代码，您可以定义资产使用的帐册以记录事务处理数据。每个资产必须至少有一个资产 - 帐册关系。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="agrp.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产组代码</Title>
			</Header>
			<FuncDesc>资产组是比资产类别更广泛的分组级别。可用于对机构的资产进行分类，以便于制作报表和进行查询。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="agrp.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产组代码</Title>
			</Header>
			<FuncDesc>资产组是比资产类别更广泛的分组级别。可用于对机构的资产进行分类，以便于制作报表和进行查询。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ctgy.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">类别</Title>
			</Header>
			<FuncDesc>类别可用于对资产分类，也可以在资产输入过程中提供数据输入默认值。另外，类别还具有默认指定的关联子类别。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ctgy.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产类别</Title>
			</Header>
			<FuncDesc>类别可用于对资产分类，也可以在资产输入过程中提供数据输入默认值。另外，类别还具有默认指定的关联子类别。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sctg.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">子类别</Title>
			</Header>
			<FuncDesc>子类别对类别中的资产进行进一步的分类。可以为每个类别输入一个或多个子类别。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sctg.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">子类别代码</Title>
			</Header>
			<FuncDesc>子类别对类别中的资产进行进一步的分类。可以为每个类别输入一个或多个子类别。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="loc1.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="loc1.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="loc2.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="loc2.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="loc3.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="loc3.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="loc4.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="loc4.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="loc5.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="loc5.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="loc6.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="loc6.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="loc7.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="loc7.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="loc8.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="loc8.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">样本标签</Title>
			</Header>
			<FuncDesc>位置可以定义资产所在的实际位置。一个位置最多由八个段组成，每个段可以进一步定义资产的确切位置。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
